uuid: f547d0e6-cb8f-4c0c-a020-6e95ad4aa972
langcode: ru
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.slider1.field_paragraph_1
    - field.field.node.slider1.field_title_1
    - node.type.slider1
  module:
    - user
id: node.slider1.teaser
targetEntityType: node
bundle: slider1
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_paragraph_1: true
  field_title_1: true
  langcode: true
  shariff_field: true
